Hello people,

I have the following problem after upgrading from 2.2.0 to 2.2.1 :

Parse error: parse error, expecting `T_VARIABLE' or `'$'' in /var/opt/www/nationalerattenvanger.kennisnet.nl/htdocs/com1/forums/global.php(128)...